$input_padding: 3px;
$td_padding: 5px;

$normal_font_size: 14px;
$normal_font_color: #555;
$primary_color: #79c0c0;
$yellow_color: #f4e398;
$logo_gray: #898888;

$header_height: 60px;
$footer_height: 60px;

$fontFamily_general: 'UniNeue', 'MHeiHK', 'Microsoft JhengHei', '微軟正黑體', sans-serif;

//即使是英文也用Notosans
$fontFamily_eng: 'UniNeue', 'Microsoft JhengHei', '微軟正黑體', sans-serif;


%header_part {
	position: fixed;
	top: $header_height;
	left: 100vw;
	z-index: 13;
	width: 100vw;
	padding: 15px;
	text-align: right;
	opacity: 0;
	transition: all .6s;
	background: #fff;
}

%selector {/*將select的預設關掉,自訂樣式與自製箭頭*/
	position: relative;
	select {
		background: #fff;
		border-radius: 0;
		line-height: 22px;
		padding: 3px;
		font-family: 'Microsoft JhengHei', '微軟正黑體', 'Heiti', arial;
		padding-right: 10px;
		width: 100%;
	}
	&:after {
		position: absolute;
		content: '';
		display: block;
		border-top: solid 7px #000;
		border-left: solid 4px transparent;
		border-right: solid 4px transparent;
		right: 0;
		top: 11px;
		pointer-events: none;
	}
}